body {
    background-color: #339966;
    

}
header{
     display: block;
     Width: 100%;
  max-width: 800px;
  margin: auto;
}
nav{
    float:left;
}
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 200px;
}
.active {
    color: #339966;
}
ul:hover {
font-family: "Lucida Console", "courier new", Monospace;
background-color: #339966;
color: #80ff80;
}
ul li a{
font-family: "Lucida Console", "courier new", Monospace;
    font-size: large;
    color: pink;
}

.intropage {
    font-family:'lucida console', 'Courier New', Courier, monospace;
    color:greenyellow;
    max-width: 800px;
  margin: auto;
  text-align: center;
}
.featured {
    font-family:Verdana, Geneva, Tahoma, sans-serif;
    color: darkorange;
    font-size: large;
    text-align: center;
    font-weight: bolder;
}
ol {
    position:absolute;
    right: 0px;
    Top:325px;
    list-style-type:none;
    margin: 0;
    padding: 0;
    width: 300px;     
}
ol li a:hover {
    font-family: "Lucida Console", "courier new", Monospace;
background-color: #339966;
color: #80ff80;
}
ol li a{
    
    font-family:Verdana, Geneva, Tahoma, sans-serif;
    font-size: large;
    color:pink;
    text-align: left;
     text-align: left;
}
